Home > Uncategorized > Multiple Vulnerabilities in Mozilla Products

Multiple Vulnerabilities in Mozilla Products

Prezados,

O CAIS esta' repassando o alerta do US-CERT, intitulado "TA06-107A -
Multiple Vulnerabilities in Mozilla Products", que trata de vinte e
duas vulnerabilidades identificadas em produtos Mozilla.

As vulnerabilidades mais graves descobertas nos produtos Mozilla podem
permitir a execucao remota de codigo no sistema afetado, a inducao a
uma condicao de negacao de servico ou mesmo ao acesso nao autorizado `a
informacoes no sistema vulneravel.

O CAIS gostaria de reforcar a importancia da aplicacao das correcoes no
Mozilla em virtude do grande numero de vulnerabilidades corrigidas e da
existencia de ferramentas que exploram tais falhas.

Sistemas afetados:

. Versoes do Mozilla Firefox anteriores a 1.5.0.2
. Versoes do Mozilla Firefox anteriores a 1.0.8
. Versoes do Mozilla Suite anteriores a 1.7.13
. Versoes do SeaMonkey anteriores a 1.0.1
. Versoes do Thunderbird anteriores a 1.5.0.2
. Versoes do Thunderbird anteriores a 1.0.8

Correcoes disponiveis:

Recomenda-se fazer a atualizacao para as versoes disponiveis em:

. Firefox 1.5.0.2 or 1.0.8 :
http://www.mozilla.com/firefox/

. Mozilla Suite 1.7.13 :
http://www.mozilla.org/products/mozilla1.x/

. SeaMonkey 1.0.1 :
http://www.mozilla.org/projects/seamonkey/

. Thunderbird 1.5.0.2 or 1.0.8 :
http://www.mozilla.com/thunderbird/

Categories: Uncategorized Tags:
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: